/* --------------------------- */
/* --- AVESCO PRINT STYLES --- */
/* --------------------------- */
/*@page { margin: 20px 0; padding: 50px 0px; }*/
@page {
  size: A4;
  margin: 0mm;
}
html {
  background-color: #FFFFFF;
  margin: 0px; 
}

* {
  -webkit-print-color-adjust: exact;
  printer-colors: exact;
  color-adjust: exact;
}
body {
  -webkit-print-color-adjust: exact;
}
body #content .container {
  margin-bottom: 50px;
  padding: 0px 55px; 
}
body #content.first-content > .container:first-of-type {
  padding-top: 0px !important; 
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
  body #content .container {
    padding-top: 0px !important;
  }
}
#main-content h1 {
  display: block;
  font-size: 20px !important;
  text-align: center !important;
  text-transform: none !important;
  width: 100%;
}
a[href]:after {
  content: none !important;
}


@media (max-width: 767px) {

  .woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
    float: none;
    width: 40%!important;
  }
}




#header {
  background: #a91221 !important;
  background-color: #a91221 !important;
  background-color: unset !important;
  box-shadow: inset 0 0 0 1000px #a91221 !important;
  background-image: url('../img/header_bg.png') !important;
  background-repeat: repeat !important;
  background-size: 100% !important;
  height: 120px;
  color: #fff !important;
  margin-top: 30px;
  position: inherit !important;
  padding: 0px 50px;
  width: 100%;
}
#header .navbar-toggle{
  display: none!important;
}
#header .navbar-header {
  padding-left: 0px !important;
}
.header-contact {
  display: none !important; 
}
#header #branding img {
  height: auto;
  width: 350px;
}
#header .desktop-logo {
  display: none !important; 
}
body .addquotelistlink{
  display: none!important;
}
#header .print-logo {
  display: block;
  margin-top: -15px;
}
#header .print-title, #header span {
  display: block; 
  float: right;
  font-size: 40px;
  font-weight: 600;
  margin-top: 35px;
}
#header .print-title, #header span {
  color: rgba(0, 0, 0, 0) !important;
  text-shadow: 0 0 0 #fff !important;
}
@media print and (-webkit-min-device-pixel-ratio:0) {
  #header .print-title, #header span {
    color: #fff !important;
    -webkit-print-color-adjust: exact;
  }
}
.search-lang {
  display: none !important; 
}
.lang-nav {
  display: none !important; 
}
#navbar {
  display: none !important; 
}
.quote-request {
  display: none !important; 
}
.breadcrumb {
  display: none !important; 
}
.product-btn-container {
  display: none !important; 
}
h4 {
  display: none !important;
}
.col-md-offset-1 {
  margin-left: 0px; 
}
.container {
    width: 1200px;
}
.col-md-5:first-of-type {
  float: right;
  width: 50%;
}
.col-md-5:nth-child(2) {
  float: left;
  width: 50%;
  margin: 0px !important;
  padding: 0px !important;
}

.product-single .product-details .col-md-offset-1.col-md-5 {
  margin: 0px !important;
}
.product-carousel {
    margin-bottom: 50px;
}
.product-carousel-tabs {
  display: none !important;
}
.product-carousel img {
  width: 535px !important; 
}
#main-content ul {
  margin-bottom: 0px;
}
body .product-details .product-category {
  font-size: 40px !important;
  text-align: center;
  text-transform: none !important;
  width: 100%;
}
body .product-details  h1 {
  font-size: 64px !important;
  text-align: center;
  text-transform: none !important;
  width: 100%;
}

.products-tabs .nav-tabs {
  background-color: #f3f3f3 !important;
  border-bottom: 0;
  margin-bottom: 0px;
}
.products-tabs .nav-tabs > li.active a {
  color: #000 !important;
}
.products-tabs .nav-tabs > li {
  float: none;
  width: 100%;
}
.products-tabs .nav-tabs > li a {
  font-size: 22px;
  text-align: center !important;
  text-transform: none;
}
.products-tabs .tab-content {
  padding: 0px;
}
.products-tabs .tab-content ul li {
  padding: 5px 10px !important;
}
.products-tabs .tab-content ul li:nth-child(2n) {
  background-color: #f3f3f3 !important;
}
.products-tabs .tab-content ul li:nth-child(2n+1) {
  background-color: #c6c6c6 !important;
}
.product-single .product-details .table tr {
  border-bottom: 0;
}
.product-single .product-details .table tr:nth-child(2n) td {
  background-color: #c6c6c6 !important;
}
.product-single .product-details .table tr:nth-child(2n+1) td {
  background-color: #f3f3f3 !important;
}
.product-single .product-details .table tr td {
  padding: 5px 10px !important; 
}
.product-single .product-details .table tr td:last-of-type {
  border-left: 7px solid #fff;
}
.product-details, .product-details .row {
  clear: both !important; 
}
.product-single .product-details .print-info {
  display: block !important; 
  text-align: right;
}
.products-tabs {
  width: 535px !important;
}
.bg-grey {
  display: none !important;
}
.carousel-indicators {
  display: none !important;
}

footer {
  /*background-color: #a91221 !important;
  height: 120px;
  background-color: unset !important;
  box-shadow: inset 0 0 0 1000px #a91221 !important;*/
  display: none !important; 
}
footer .container .container, .footer-nav {
  display: none !important; 
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #header .print-title, #header span {
    color: #000 !important;
    text-shadow: none !important;
  }
  .product-single .product-details .table td,
  .products-tabs .tab-content ul li,
  .products-tabs .nav-tabs > li {
    border: 1px solid #333 !important;
    margin-top: -1px;
  }
  .product-single .product-details .table tr td:last-of-type {
    border-left: 1px solid #333 !important;
  }
}

@media screen and (min-width:0) and (min-resolution:.001dpcm) {
  #header .print-title, #header span {
    color: #000 !important;
    text-shadow: none !important;
  }
  .product-single .product-details .table td,
  .products-tabs .tab-content ul li,
  .products-tabs .nav-tabs > li {
    border: 1px solid #333 !important;
    margin-top: -1px;
  }
  .product-single .product-details .table tr td:last-of-type {
    border-left: 1px solid #333 !important;
  }
}

@supports (-ms-accelerator:true) {
  #header .print-title, #header span {
    color: #000 !important;
    text-shadow: none !important;
  }
  .product-single .product-details .table td,
  .products-tabs .tab-content ul li,
  .products-tabs .nav-tabs > li {
    border: 1px solid #333 !important;
    margin-top: -1px;
  }
  .product-single .product-details .table tr td:last-of-type {
    border-left: 1px solid #333 !important;
  }
}

@supports (-ms-ime-align: auto) {
  #header .print-title, #header span {
    color: #000 !important;
    text-shadow: none !important;
  }
  .product-single .product-details .table td,
  .products-tabs .tab-content ul li,
  .products-tabs .nav-tabs > li {
    border: 1px solid #333 !important;
    margin-top: -1px;
  }
  .product-single .product-details .table tr td:last-of-type {
    border-left: 1px solid #333 !important;
  }
}

_::-webkit-full-page-media, _:future, :root .print-info {
  margin-right: 70px;
}

_::-webkit-full-page-media, _:future, :root .products-tabs {
  width: 450px !important;
}

@media not all and (min-resolution:.001dpcm) { @media
{
  .print-info {
    margin-right: 70px;
  }
  .products-tabs {
    width: 450px !important;
  }

}}
